pfSense English Support > 2.4 Development Snapshots

Welcome to the 2.4 board

(1/6) > >>

jwt:

2.4 snapshot builds are available

All open issues currently target 2.4 here


jahonix:
It might help to know that there are two (three) development branches currently:
2.4.0 (amd64)  HIGHLY-EXPERIMENTAL pfSense 2.4.0 ALPHA developers tree
2.3.3 (amd64 & i386)   EXPERIMENTAL pfSense 2.3.3 developers tree

So 2.3.3 is still active.

Pippin:

--- Quote from: jwt on August 28, 2016, 08:06:19 pm ---target 2.4 here

--- End quote ---

Gives a 403 here.

virgiliomi:

--- Quote from: Pippin on August 29, 2016, 06:32:42 am ---
--- Quote from: jwt on August 28, 2016, 08:06:19 pm ---target 2.4 here

--- End quote ---

Gives a 403 here.

--- End quote ---
Try this one instead...

https://redmine.pfsense.org/projects/pfsense/issues?query_id=71

genesislubrigas:
I wonder if the problems on icap protocol error and suricata stopping will be resolved in this version.

Navigation

[0] Message Index

[#] Next page

Go to full version